Retrieves the user_sales_territory_list object with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

user_sales_territory_list
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier
user_id

Foreign key to user

globally unique identifier

Optionally required : user_id, user_code or user must be provided

user_code

Embedded entity "user" using ERP PK when adding/updating user_sales_territory_list

string

Optionally required : user_id, user_code or user must be provided

user

Embedded entity "user" using node when adding/updating user_sales_territory_list

user

Optionally required : user_id, user_code or user must be provided

sales_territory_id

Foreign key to sales_territory

globally unique identifier

Optionally required : sales_territory_id, sales_territory_code or sales_territory must be provided

sales_territory_code

Embedded entity "sales_territory" using ERP PK when adding/updating user_sales_territory_list

string

Optionally required : sales_territory_id, sales_territory_code or sales_territory must be provided

sales_territory

Embedded entity "sales_territory" using node when adding/updating user_sales_territory_list

sales_territory

Optionally required : sales_territory_id, sales_territory_code or sales_territory must be provided

reference_back_office

Field used for Embedded entity (store there your ERP PK)

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "8ef31102-3972-4c9c-a717-8df9da9c0eeb",
  "user_id": "daecef6e-a14e-4cfd-a119-b0582837790a",
  "user_code": "sample string 3",
  "sales_territory_id": "6ac8c911-0343-4089-81a2-aa5b70c9d96d",
  "sales_territory_code": "sample string 5",
  "reference_back_office": "sample string 6",
  "modified_dateutc": "2026-11-03T08:21:00.1593156+00:00"
}